﻿@charset "gb2312";
/* 公共样式 */
	html,body{ width:100%; height:100%; margin:0 auto; padding:0; color:#ffffff; background:-webkit-linear-gradient(top, #041469, #100756, #0c0435); background:url(../images/bigscreen.jpg) top center no-repeat; background-size:100% 100%; font-size:12px; font-family:"微软雅黑" ;display: flex; flex-direction:column; justify-content:center;}
	h1,h2,h3,h4,h5,h6,td,ul,li,p{ margin:0; padding:0px;}
	input,select,textarea{margin:0;padding:0;}
	a:link{color:#666666;text-decoration: none;}
	a:visited{color:#666666;text-decoration: none;}
	a:hover{color:#FF9900;text-decoration: none;}
	
	.bt{width:100%; margin: 0 auto; clear:both; text-align:center; font-size:5.5em; font-weight:600; letter-spacing:0.2em; color:#f7ff78; text-shadow:2px 2px 5px #000000;}
	.hbt{color:#ff0000;}
	.sjl{width:85%; padding:2.3em 0; margin: 3em auto 1.5em auto; clear:both; border-radius:20px; background: rgba(0,0,0,0.2);}
	.sjfk{width:24%; font-size:2em; color:#f7ff78; line-height:1.2em; text-align:center;}
	.sjfks{width:100%; font-size:2.8em; line-height:1.3em; color:#ffffff; text-align:center;}
	.sjfkx{width:2px; height:100%; background:rgba(255,255,255,0.5)}
	
	.sjsj{width:81%; padding:2.3em 2%; margin:0 auto; clear:both; border-radius:20px; background: rgba(255,255,255,0.2);}
	.sjsjbt{width:100%; margin-bottom:1em; font-size:1.8em; line-height:1.3em; color:#00b9ff;}
	.sjsjtb{width:100%; min-height:300px; margin:0 auto; clear:both;}
	.time{ width:100%; color:#f7ff78; font-size:2em; line-height:1.2em; text-align:center; margin-top:1em;}
	
	.fbox{display: flex; flex-direction:row; justify-content: space-around; align-items: center;}
	
	
